Last Updated: February 25, 2016
·
1.168K
· hvictorsolis

Heads up: Rails Security Issue

An SQL Injection Vulnerability on ActiveRecord's dynamic finders has just been discovered. It affects all Active Record versions.

Check out the workarounds or download the patches here.